<p id="notice"><%= notice %></p>

<h1>Plans</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Amount</th>
      <th>Description</th>
      <th>No of days</th>
      <th>No of printable qrcodes</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @plans.each do |plan| %>
      <tr>
        <td><%= plan.name %></td>
        <td><%= plan.amount %></td>
        <td><%= plan.description %></td>
        <td><%= plan.no_of_days %></td>
        <td><%= plan.no_of_printable_qrcodes %></td>
        <td><%= link_to 'Show', plan %></td>
        <td><%= link_to 'Edit', edit_plan_path(plan) %></td>
        <td><%= link_to 'Destroy', plan, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Plan', new_plan_path %>
